---
galaxy_info:
  author: Jason DeTiberus
  description: OpenShift Node Certificates
  company: Red Hat, Inc.
  license: Apache License, Version 2.0
  min_ansible_version: 2.1
  platforms:
  - name: EL
    versions:
    - 7
  categories:
  - cloud
  - system
dependencies:
- role: openshift_facts
